Qlik Community

QlikView Administration

Discussion Board for collaboration on QlikView Management.

Announcements
QlikWorld 2022, LIVE in Denver CO., May 16-19, 2022. REGISTER NOW TO RECEIVE EARLY BIRD PRICING
cancel
Showing results for 
Search instead for 
Did you mean: 
AG-gugelbisolutions
Contributor III
Contributor III

QlikView Update when LEF is expired

Hi there, I quick question: is it possible to update QlikView Server after LEF has expired? Of course, you need to be able to download the installer, but what happens when you validate the installation with an expired LEF?

Thanks in advance

Labels (1)
1 Solution

Accepted Solutions
Chip_Matejowsky
Support
Support

Hello @AG-gugelbisolutions,

If you attempt to apply an expired license, you're likely to experience issues detailed in Qlik Support article Upgrading or Licensing QlikView with an expired Maintenance Contract.

Hope this helps! Best Regards

Sr. Technical Support Engineer with Qlik Support
Help users find answers! Don't forget to mark a solution that worked for you!

View solution in original post

3 Replies
Chip_Matejowsky
Support
Support

Hello @AG-gugelbisolutions,

If you attempt to apply an expired license, you're likely to experience issues detailed in Qlik Support article Upgrading or Licensing QlikView with an expired Maintenance Contract.

Hope this helps! Best Regards

Sr. Technical Support Engineer with Qlik Support
Help users find answers! Don't forget to mark a solution that worked for you!

View solution in original post

AG-gugelbisolutions
Contributor III
Contributor III
Author

Thank you @Chip_Matejowsky , what if we try to update from April 2019 to April 2020? Is it considered a major release upgrade? I think it is but I hope it's not...

Chip_Matejowsky
Support
Support

Yes, the different years indicate major version releases with April 2019 correlating to 12.40 and April 2020 correlating to 12.50.  

Use the Manual LEF Checker (http://lef1.qliktech.com/manuallef/default.aspx) to check your license.  Enter your license and note the line entry PRODUCTLEVEL;10;;2019-12-31 and the date at the end of this line.  This is the "support to" date.  If the version you want to use, say April 2020, is later than this date, say 2019-12-31, then you wouldn't be able to upgrade to April 2020 and the latest version you could upgrade to is April 2019.  Make sense?

Best Regards

Sr. Technical Support Engineer with Qlik Support
Help users find answers! Don't forget to mark a solution that worked for you!